div.ips {
	margin-top: 20px;
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 110%;
}

table.ips td {
	_font-size: 90%;
	_padding: 0px 0px 0px 0px;
}

div.remote_ip {
	margin-top: 30px;
}

div.zobraz_obsah {
	margin-top: 15px;
	margin-bottom: 30px;
	margin-left: 10px;
}

div.obsah_stranky {
	margin-top: 7px;
	margin-bottom: 5px;
	font-weight: bold;
}

/*
div.obsah_stranky a {
	font-weight: bold;
}*/

div.podobsah_stranky {
	font-size: 95%;
	margin-left: 15px;
}

div.h5 {
	font-size: 110%;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 30px;
}

h3.kapitola {
	font-weight: bold;
	font-size: 120%;
	border: black 1px solid;
	padding: 5px;
	background-color: LightGrey; 
}

ul.postup {
	list-style-type: upper-roman;
}

ul.postup li {
	margin-top: 10px;
	margin-bottom: 5px;
}

.popis_obr {
	font-style: italic;
	font-size: 8pt;
	text-align: center;
	margin-top: 3px;
	margin-bottom: 5px;
}

.obr {
	text-align: center;
	margin-top: 15px;
	margin-bottom: 10px;
}

.dva_obr {
	width: 100%;
	_width: auto;
}

div.podrobne {
	border-style: solid;
	border-width: 1px;
	background-color: LightGrey;
	padding: 10px 10px 10px 10px;
	margin-top: 30px;
	margin-bottom: 10px;
	margin-left: 20px;
	margin-right: 20px;
}

p.vpn {
	border-style: solid;
	border-width: 1px;
	border-color: black;
	background-color: 	#DCDCDC;
	font-size: 110%;
	padding: 10px;
}

div.vpn {
	border-style: solid;
	border-width: 1px;
	border-color: black;
	padding: 3px;
	background-color: 	#B0E0E6;
}

div.hlavni_nastaveni_vpn {
	margin: 20px;
}

ol.vpn li {
	margin-top: 10px;
	margin-bottom: 10px;
}

p.proxy_postup {
	background-color: #B0E0E6;
}

p.nastav_firefox {
	margin-top: 30px;
	margin-left: 20px;
}

ul.vzd_odkazy {
	font-weight: normal;
	margin-top: 30px;
	margin-bottom: 30px;
}

ul.vzd_odkazy li {
	margin-bottom: 10px;
}

ul.vzd_odkazy a {
	font-weight: bold;
}

p.fnb_kontakt {
	margin-top: 30px;
	font-weight: bold;
}

div.hlaseni {
	border-style: solid;
	border-color: Black;
	border-width: 1px;
	background-color: #98FB98;
	padding: 10px;
	margin: 20px;
}

.hlaseni li {
	margin-bottom: 2px;
	margin-top: 2px;
}

.mujokraj {
	border: solid grey 2px;
}
